Tools Prerequisites for Ubuntu 20 Tools Prerequisites for Ubuntu 20 Install Virtualbox $ sudo apt update $ sudo apt install virtualbox Install Vagrant $ curl -O https://releases.hashicorp.com/vagrant/2.2.9/vagrant_2.2.9_x86_64.deb $ sudo apt install ./vagrant_2.2.9_x86_64.deb Install Git $ apt install git Install jdk8 $ sudo apt-get install openjdk-8-jdk Install Maven $ sudo apt-get install maven Install awscli $ sudo apt-get install awscli Install Intellij community $ sudo snap install intellij-idea-community --classic Install Sublime Text $ sudo apt update $ sudo apt install dirmngr gnupg apt-transport-https ca-certificates software-properties-common $ curl -fsSL https://download.sublimetext.com/sublimehq-pub.gpg | sudo apt-key add - $ sudo add-apt-repository "deb https://download.sublimetext.com/ apt/stable/" $ sudo apt install sublime-text